### Method

# PangoXft Font get_display

#### Declaration [src]

    Display*
    pango_xft_font_get_display (
      PangoFont* font
    )

#### Description [src]

Returns the X display of the `XftFont` of a font.

This method is not directly available to language bindings.

#### Return value

Type: `Display`

The X display of the XftFont associated to `font`.

The returned data is owned by the instance.